> For the complete documentation index, see [llms.txt](https://docs.vela.exchange/vela-knowledge-base/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vela.exchange/vela-knowledge-base/support/resources-links.md).

# Resources (Links)

The Vela Team and our dedicated community are here to help around the clock and around the world. Our experienced Quality Assurance team work with users, moderators, and the design/ development teams to ensure that feedback is implemented, issues are resolved, and features are tested prior to launch.

Below are some of the most common places where users can access all things Vela:

[**Exchange**](https://www.vela.exchange/)**:** Access our perpetuals trading dApp

[**Support**](https://veladefi.atlassian.net/servicedesk/customer/portal/5)**:** Contact our staff for assistance in your Vela trading journey\
\
[Discord](https://discord.gg/velaexchange): Join the community and engage in the Vela conversation

[Telegram](https://discord.com/channels/882106675073548320/908066235583954944/1062701204322398318): The secondary communication channel for all things Vela

[Twitter](https://twitter.com/vela_exchange): Read up on the latest Vela updates and chime in on crypto Twitter

[YouTube](https://www.youtube.com/watch?v=wEw66L6cA90\&pp=ygUNdmVsYSBleGNoYW5nZQ%3D%3D): Want to learn more about the exchange, developments, and sentiment?

[Medium](https://medium.com/@vela_exchange): Read all about upcoming details on the Vela development straight from the team

[OpenSea](https://opensea.io/0x91766d207F70A53c764B20ec4059E5C366c8D5CB/created): Participate in Vela's NFT forge and gain access to special Navigator features

[Zealy.io](https://zealy.io/c/velaexchangequestboard/questboard?invitationId=LDC6UP7PnWnu3tl-QKKya!)/ Crew3: Earn rewards by competing in challenges and achieving the highest score

[Trade $VELA on Camelot DEX](https://app.camelot.exchange/?token1=0x82aF49447D8a07e3bd95BD0d56f35241523fBab1\&token2=0x088cd8f5eF3652623c22D48b1605DCfE860Cd704): Try out our Partner DEX&#x20;

[Treasury](https://arbiscan.io/address/0xdf756b5c6C098495674Ac276030446435700066A): See how the treasury is being managed with transparency


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.vela.exchange/vela-knowledge-base/support/resources-links.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
